Jump to content


information

Is This Plugin No Longer Needed?

ETPUP

This topic has been archived. This means that you cannot reply to this topic.
2 replies to this topic

#1 Jim Eckland

Jim Eckland

    Advanced Member

  • Members
  • Others: BackupBuddy, Builder
  • PipPipPip
  • 133 posts

Posted 21 August 2013 - 08:10 PM

Hi,   Where is this plug-in? I would like to install it at:    http://crossatbarre.org/   Is it still needed? Thank You,
James W. Eckland

#2 Jeremy Trask

Jeremy Trask

    Moderator

  • Moderators
  • Others: All Plugins, Builder, Members, Toolkit
  • 11,020 posts

Posted 22 August 2013 - 05:05 AM

Hi Jim

It is available from the standard WordPress plugin repository - please check out the topic: [resolved] Problem With Easy Theme And Plugin Upgrades - On Wpengine. - Easy Theme and Plugin Upgrades Plugin - iThemes Community WordPress Forum where Chris J indicates he has just updated it.

As for whether it is needed - it's your choice really, it's not needed for the functionality of your site but you may like to use it for when you are doing theme and/or plugin updates so you have the previous version theme/plugin still easily available should you wish to revert to it.

Regards...jeremy

"Everything will be all right in the end. If it isn't all right yet then it isn't the end."


#3 Jim Eckland

Jim Eckland

    Advanced Member

  • Members
  • Others: BackupBuddy, Builder
  • PipPipPip
  • 133 posts

Posted 22 August 2013 - 04:22 PM

I see it thanks..
James W. Eckland